package model

// MatterModel 物模型
type MatterModel struct {
	MatterId    int64  `xorm:"not null pk autoincr INT(11)" json:"matterId"`
	MatterName  string `xorm:"varchar(200) not null" json:"matterName"`
	CategoryId  int64  `xorm:"not null INT(11) default 0 index" json:"categoryId"`
	Protocol    int    `xorm:"not null INT(11) default 0" json:"protocol"`
	UserVersion int64  `xorm:"not null INT(11) default 0" json:"userVersion"`
	Status      int    `xorm:"not null INT(11) default 0" json:"status"`
	CreateAt    int64  `xorm:"created" json:"createAt"`
	UpdateAt    int64  `xorm:"updated" json:"updateAt"`
}
